@charset "UTF-8";
/* CSS Document */

/* link btn */
#link_btn {
	max-width: 1000px;
	width: 90%;
	margin: 43px auto 50px auto;
	padding: 0px;
}

#link_btn ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 0;
}

#link_btn img {
	width: 100%;
}

#link_btn li {
	display: inline-block;
	padding: 0px;
}


#link_btn_top {
	max-width: 1000px;
	margin: 43px auto 50px auto;
	padding: 0px;
}

#link_btn_top ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 0;
}

#link_btn_top img {
	width: 100%;
}

#link_btn_top li {
	display: inline-block;
	padding: 0px;
}


.btn_map {
	width: 25.6%;
	margin: 0px 0.8% 0px 0px;
}

.btn_food {
	width: 21.7%;
	margin: 0px 0.8% 0px 0px;	
}

.btn_sch {
	width: 27.6%;
	margin: 0px 0.8% 0px 0px;	
}

.btn_access {
	width: 22.7%;
}



@media screen and (max-width: 767px) {
#link_btn {
	width: 90%;
}

#link_btn li {
	display: inline-block;
	margin-bottom: 8px;
}

#link_btn_top {
	width: 100%;
}

#link_btn_top li {
	display: inline-block;
	margin-bottom: 8px;
}

.btn_map {
	width: 100%;
}

.btn_food {
	width: 100%;
}

.btn_sch {
	width: 100%;
}

.btn_access {
	width: 100%;
}
}
/* link btn */


/* nav tit */

.nav_tit_ye {
	height: 60px;
	background: #ffe956;
	width: 100%;
	text-align: center;
	top: 0;
	padding: 0px;
	margin: 0px;
	z-index: 998;
}

.nav_tit_bl {
	height: 60px;
	background: #9fd3f7;
	width: 100%;
	text-align: center;
	top: 0;
	padding: 0px;
	margin: 0px;
	z-index: 998;
}

.nav_tit_be {
	height: 60px;
	background: #f8f8f1;
	width: 100%;
	text-align: center;
	top: 0;
	padding: 0px;
	margin: 0px;
	z-index: 998;
}

@media screen and (max-width: 767px) {
	
.nav_tit_ye {
	height: 45px;
	background: #ffe956;
	width: 100%;
	text-align: center;
	top: 0;
	padding: 0px;
	margin: 0px;
	z-index: 998;
}

.nav_tit_ye img {
	height: 45px;
}

.nav_tit_be {
	height: 45px;
	background: #f8f8f1;
	width: 100%;
	text-align: center;
	top: 0;
	padding: 0px;
	margin: 0px;
	z-index: 998;
}

.nav_tit_be img {
	height: 45px;
}

.nav_tit_bl {
	height: 45px;
	background: #9fd3f7;
	width: 100%;
	text-align: center;
	top: 0;
	padding: 0px;
	margin: 0px;
	z-index: 998;
}

.nav_tit_bl img {
	height: 45px;
}

/* nav tit */
}

/*hover*/
.img_fade {  
    -webkit-transition: 0.5s ease-in-out;  
       -moz-transition: 0.5s ease-in-out;  
         -o-transition: 0.5s ease-in-out;  
            transition: 0.5s ease-in-out;  
}  
.img_fade:hover {  
    opacity: 0.4;  
    filter: alpha(opacity=80);  
}
/*hover*/
